gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerPort Class
ServerPort Properties
BoundPort Property
Credentials Property
Host Property
Port Property

ServerPort Host Property

[Missing <summary> documentation for "P:Grpc.Core.ServerPort.Host"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Host { get; }

    Public ReadOnly Property Host As String
    	Get

    public:
    property String^ Host {
    	String^ get ();
    }

    member Host : string with get

#### Property Value

Type: String
The host.
See Also

#### Reference

ServerPort Class
Grpc.Core Namespace